/*
Theme Name:   firexside - create
Description:  Write here a brief description about your child-theme
Author:       Fireside Fam
Author URL:   http://www.toebock.com
Template:     themetrust-create
Version:      1.0
Text Domain:  firexside-create
*/
<link rel="stylesheet" href="https://use.typekit.net/jvf4ocs.css">
/* Write here your own personal stylesheet */

@font-face {
	font-family: 'Proxima';
	src: url('/wp-content/webfonts/proxima/ProximaNovaRegular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima';
	src: url('/wp-content/webfonts/proxima/ProximaNovaBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
.epyt-gallery-title {
    font-size: 80%;
    line-height: 150%;
    padding: 10px;
    text-transform: uppercase;
    color: #222;
    font-weight: bold;
}
#envirabox-title-outside {
    text-align: center;
}
.flickity-prev-next-button.previous a:hover {
	visibility: visible;
	opacity: 1;
}
.site-main .post-navigation {
    margin-top: 30px;
}

#logo .site-title {
	vertical-align: top;
}
#logo .site-title img {
    max-width: 62px;
	padding-top: 0px;
}
/* big buttons, no circle */

.flickity-prev-next-button {
	background: transparent;
	border-radius: 0px;
}

div.gallery .flickity-prev-next-button:hover {
	background: none;
}
/* arrow color */
div.gallery .flickity-prev-next-button .arrow {
	fill: #ffffff;
}

.flickity-prev-next-button.no-svg {
	color: #333333;
}
/* hide disabled button */
.flickity-prev-next-button:disabled {
	display: none;
}
.stats a {
    color: #000 !important;
}

.stats {
	color: #666;
    font-weight: 300;
    font-size: .9em;
	padding: 5px 10px 5px 10px;
}
.stats ul {
	list-style-type: none;
	margin-left: 0;
}

.stats li {
	color: #000;
	font-weight: bold!important;
	list-style-type: none;
	line-height: 1.3em;
	padding-left: 0;
}
.insta-title h3 {
    font-family: moret, serif; 


}
.panel-grid-cell .widget-title {

    padding-bottom: 10px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400 !important;
    padding-top: 20px;
    text-align: center;
    font-size: 1.3em;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 1px;
}
.page-id-1789 #main-container {
    background: #000;
}
.team__archive--main--wrap {
	background-color: #000!important;
	margin-bottom: 0px;
}

.page-id-2480 .panel-grid-cell .widget-title {
Text-transform: none;
Color: #fff;
}
.panel-grid-cell p {
	color: #000;
	font-size: 0.8em;
	line-height: 1.2;
}
.content-area li {
    font-size: .8em;
    font-weight: 400;
}

.page-id-1138 a {
	color: #000;
}
.post-navigation a:hover {
    color: #dccf87 !important;
    background-color: #222;

}
.post-navigation a {
    color: #cecece;
    background-color: #666;
    text-transform: uppercase;
    padding: 5px 15px;

}
.pro-list {
    font-size: 1.8em;
    color: #f3f3f3 !important;
    line-height: 1.2;
    font-family: helvetica;
    text-align: left;
    font-weight: 500;
    padding: 50px 10px 35px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.fam-list {
    font-size: 1.2em;
    color: #f3f3f3 !important;
    line-height: 1.4!important;
    font-family: helvetica;
    text-align: left;
    font-weight: 300!important;
    padding: 25px 10px 40px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;

}

.sk_branding {
display: none!important;


}
.wp-caption .wp-caption-text { 
    text-align: center;
    color: #888;
    font-weight: 300;
	font-size: 12px;
}
.wp-caption-text a {
	 color: #888;
}
	
.insta-title a {
	color: #000;
	font-size: 22px;
	line-height: 1.4;
    font-family:  moret, serif!important;
    font-weight: 400;
    font-style: normal;

	
	
}
.main-nav ul li a, .main-nav ul li span {
    color: inherit !important;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    font-family: inherit;
	text-transform: uppercase!important;
}
.main-nav ul.sf-menu li ul {
    display: none;
    background: #f3f3f3;
}
#slide-panel nav a {
    padding: 5px 0;
    font-size: .8em;
    letter-spacing: 1px;
    text-transform: uppercase!important;
    color: #f3f3f3;
    font-weight: 300;

}
a:active {
    color: #000;
}
a:hover {
    color: #dccf87;
}

.page-id-484 .panel-grid-cell p {
	color: #f3f3f3;
}
span.wpcf7-list-item {
    display: inline-block;
	margin: 0 1em 0 0;
}
.page-id-2365 .site-main {
    padding: 25px 15px 0px !important;
    background-image: url("https://www.firexside.com/wp-content/uploads/2019/03/fireside-background6.jpg");
}
.page-id-2119 .site-main {
	padding: 50px 0px 0 !important;
}
#primary header.main {
	background-color: #fff;
}
.page-id-2720 .site-main {
	padding: 20px 0px !important;
}
.catalog {
    text-align: center;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0px 0px 20px;
    color: #000;
	text-transform: uppercase;
	font-family: trade-gothic-next, sans-serif;
}

.main-nav ul a { /* custom override teamtoe */
	transition: 300ms all ease;
	-o-transition: 300ms all ease;
	-moz-transition: 300ms all ease;
	-webkit-transition: 300ms all ease;
}

.main-nav ul a { /* custom override teamtoe */
	transition: 300ms all ease;
	-o-transition: 300ms all ease;
	-moz-transition: 300ms all ease;
	-webkit-transition: 300ms all ease;
}

.main-nav ul.main-menu > li:before { /* custom override teamtoe */
	left: 50%;
	right: 50%;
	bottom: -1px;
	position: absolute;
	content: "";
	display: block;
	height: 3px;
	background-color: #2e2e2e;
	opacity: 0;
	transition: 200ms all ease;
	-o-transition: 200ms all ease;
	-moz-transition: 200ms all ease;
	-webkit-transition: 200ms all ease;
	-webkit-border-radius: 1px;
    border-radius: 1px;
}

.main-nav ul.main-menu > li { /* custom override teamtoe */
	margin: 0 0 0 1px;
}

.main-nav ul.main-menu > li:hover:before { /* custom override teamtoe */
	opacity: 1;
	left: 0;
	right: 0;
}

.main-nav ul.main-menu > li.current_page_item:hover:before, .main-nav ul.main-menu > li.current_page_item:before { /* custom override teamtoe */
	opacity: 1;
	left: 0;
	right: 0;
	background-color: #e5cf80;
}

.main-nav ul.main-menu > li.current_page_item span { /* custom override teamtoe */
	color: #dccf87 !important;
}
#slide-panel nav a {

    padding: 15px 0;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    color: #f3f3f3;
	font-weight: 300;
}

#footer .widget-box .widget-title, #slide-panel .widget-box .widget-title {

    font-size: .9em;
    font-weight: 300;
    display: block !important;
    clear: both;
    color: #000;
    text-transform: uppercase;
	letter-spacing: 1px;
}

#footer .secondary {
	background-color: #000 !important;
	padding: 40px 0 30px 0;
}
#footer .secondary .left img {
     margin: 0 0 5px;
     width: 300px;

}
#footer .secondary .right img {
    width: 100px;
    padding: 5px;
	
	
	
}
#footer .secondary .right img: hover {
  opacity: .7;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;

}

#footer {
 background-color: #000!important

}
#footer ul.social-links {
	display: flex;
	justify-content: center;
	max-width: 260px;
}

#footer ul.social-links li {
	padding: 0px 10px;
	border-bottom: none !important;
}

#footer ul.social-links li a svg {
	width: 1em;
	height: 1em;
	fill: rgba(255,255,255, 0.5);
}

#footer ul.social-links li a:hover svg {
	fill: #ffffff;
}

#footer, aside.sidebar {
    padding: 0px !important;
}
.link-list a {

    color: #ccc !important;
    line-height: 3;
	padding: 5px 0px;
}
.link-list {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    margin-left: 0;
    padding-top: 0;
    text-align: left!important;
}
.tp img {
    padding: 15px 0px 10px;
    width: 260px;
	text-align: center;
}
	
.insta-title a {
    font-size: 1.4em;
	 font-family: moret, serif; 

}


.cat-img img {
box-shadow: 2px 2px 6px #666;
margin-bottom: 2%;
}
#footer .widget-box .widget-title, #slide-panel .widget-box .widget-title {

    font-size: .8em;
    font-weight: 300;
    display: block !important;
    clear: both;
    color: #666;
    letter-spacing: 1px;
	text-transform: uppercase;
}
#footer .widget-box ul:not(.social-links) li, #slide-panel .widget-box ul li {
    border-bottom: 1px solid rgba(2555,255,255,.07);
    width: 176px;
    padding: 0px 0;

}
#footer li {

    font-size: 14px!important;
    font-weight: 300;
	letter-spacing: .8px;
}

#footer a {
    color: #fefefe;
}

#footer a:hover {
    color: #fff;
}

.dropcap {
	text-align:center;
	color:#222;
	font-size:111px;
    line-height: 122px;
	margin-right:15px;
	float:left;
	display:block;
	position:relative;
	top:6px;
	font-family: 'Mercury Display A', 'Mercury Display B';
	font-weight: 400;

}

.droptext {
	padding:33px 0 0 ;
	font-family: 'Mercury Display A', 'Mercury Display B';
    font-weight: 400;
    font-size:30px;
	color: #000;
    text-shadow: 1px 1px 1px #888;

}
#shopify-buy__product__title {
    font-size: 16px;
    line-height: 1.2;
    color: #4a4a4a;
    margin-bottom: 10px;
    font-weight: 400;
	letter-spacing: 1px;

}
#footer .main {
    padding: 100px 0 20px !important;
	/*
	background-image: url(https://cdn.shopify.com/s/files/1/1830/9555/files/toebock_footer-mountains2.png?v=1670024379);
background-size: contain;
background-repeat: no-repeat;
    */
}

#pg-6-1, #pl-6 .so-panel {

    margin-bottom: -30px!important;
}


.country {
    font-size: 20px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.contact {
  padding: 30px 50px 15px 50px;
  text-align: center;
  border-bottom: 1px #444 solid;
  margin-bottom: 20px;
}

/* envira modal */
@media screen and (max-width: 790px) {
	#envirabox-wrap {
		width: 90vw !important;
		height: auto !important;
		left: 0 !important;
		right: 0 !important;
	}
	#envirabox-content {
		border-width: 0px !important;
		width: 100% !important;
		height: auto !important;
	}
	#envirabox-outer {
		border-radius: 0px !important;
	}
	#envirabox-title.envirabox-title-outside {
		text-align: center !important;
		width: 90vw !important;
	}

	#envirabox-title-outside {
		text-align: center !important;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 600px) {
}
body #site-header.transparent {
    border-bottom:none!important;
}
.contact {
padding: 30px 0px 15px 0px;
text-align: left;

	}

.dropcap {
	line-height: 110px;
}
	
.pro-list {
    font-size: 1.5em!important;
    line-height: 1.2;
    padding: 50px 10px 0px 20px;
}
.fam-list {
    font-size: 1.1em!important;;
    line-height: 1.2;
    padding: 25px 10px 0px 20px;

	}
.accordion-title {
    font-size: 1.2em;
   


    }
body.page-template-contact-splash .accordion h2 p {
    font-size: 14px;
    font-weight: 300!important;
	
    }

	.widget-title {
	font-size: 1em;
   }



/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
	display: none!important;
   opacity:0 !important;
}

/*social footer*/

.social {
    display: flex;
    justify-content: center;
	max-width: 179px;
	list-style: none;
	margin: auto;
}
.social svg {
	  width: 1em;
    height: 1em;
    fill: #f3f3f3;
}
.social ul {
	display: flex;
	justify-content: center;
    width: 100%;
}	
.social ul li {
	padding: 0px 10px;
	border-bottom: none !important;

}
.social a:hover svg {
	opacity: 0.5;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

/* FAQ */

.faq-accordion h4.accordion-title {
	color: #000;
	font-size: 12px;
	padding: 20px 0px;
	line-height: 30px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	
	
	
}
.faq-accordion h4.accordion-title:before {
	position: absolute;
    left: -30px;
    top: 20px;
    content: '>';
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    color: #000;
}

.faq-accordion h4.accordion-title:hover {
	color: #555555;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;


}

.faq-accordion h4.accordion-title.open:before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}
.faq-accordion h4#accordion-1-t13 {
	border-bottom: none;
	
}
.faq-accordion {
	padding-bottom: 100px;
}



.faq-accordion {
	padding-bottom: 100px;
}

.faq-accordion .accordion {
	padding-left: 50px;
}

@media only screen and (max-width: 767px) {
	.faq-accordion .accordion {
		padding-left: 30px;
	}
	.dealer-info {
     font-size: 12px!important;
	}
}

.faq-accordion h4.accordion-title {
	color: #000000;
	font-size: 20px;
	padding: 20px 0px;
	line-height: 30px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	text-transform: uppercase;

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.faq-accordion h4.accordion-title {
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.faq-accordion h4.accordion-title {
		font-size: 16px;
		line-height: 28px;
	}
}

.faq-accordion h4.accordion-title:hover {
	color: #555555;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;

}

.faq-accordion h4.accordion-title:before {
	position: absolute;
	left: -30px;
	top: 20px;
	content: '>';
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

.faq-accordion h4.accordion-title.open:before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}

.faq-accordion h4#accordion-1-t13 {
	border-bottom: none;
}

.faq-accordion .accordion-content {
	padding: 20px 0px;
    font-weight: 200;
    color: #777;
}

@media only screen and (max-width: 767px) {
	.faq-accordion .accordion-content {
		padding: 10px 0px;
		font-size: 16px;
	}
}
.faq-accordion h4.accordion-title {
    color: #000;
    padding: 20px 0px;
    line-height: 30px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}
.dealerapp  { 
	font-weight: 300;
	color: #fff;
		
}
.panel-grid-cell p {
    color: #000;
    font-weight: 300;
    line-height: 1.8 !important;
}

/* .inline-header #site-header.main #logo {
	height: 63px !important;
  } */

iframe#shopify-cart {
	position: relative;
	top: 15px;
}
.tnp-modal {
	background-image: url(https://firexside.com/wp-content/uploads/2020/05/heritige-park-giveaway.jpg);
    font-family: "Lato", sans-serif;
    text-align: center;
    padding: 50px;
    background-size: cover;
    background-repeat: no-repeat;

}

.tnp-modal h1 {
	font-weight: 200 !important;
	font-size: 26px;

}
.tnp-modal img {
	  width: 100%;
      height: auto;
	
}
#slide-panel  {
   background-color: rgba(23, 23, 23, 0.89)!important;
  
}

body.down iframe#shopify-cart {
	top: 0px;
}
.mobile-shopping-cart {
	display: none;
}

@media screen and (max-width: 700px) {
.projects .project.small {
    float: left;
    width: 50%;
    overflow: hidden;
    padding: 10px !important;
    opacity: 0;
    filter: alpha(opacity = 0);
}
	
	body.page-team .projects.rows-with-gutter .thumbs .grid-sizer {
		width: 0% !important;
		display: none;
	}
	body.page-team .projects .project.small {
		width: calc(50% - 10px) !important;
		position: static !important;
		top: unset !important;
		left: unset !important;
		padding: 0px !important;
		margin-bottom: 10px;
	}
	
	body.page-team .projects .thumbs {
		height: 100% !important;
    	display: flex;
    	flex-direction: row;
    	justify-content: space-around;
    	flex-wrap: wrap;
	}
	
	body.page-team .projects .thumbs::after {
		width: calc(50% - 10px);
	}
}
	
@media only screen and (max-width: 768px) {
	.mobile-shopping-cart {
		display: block;
		position: absolute;
    	right: 18px;
	}
	
.dropcap {
line-height: 111px;

	}
	.page-id-3459 .site-main {
    padding: 50px 15px 0 !important;
	
}
.shopify-buy__product__compare-price {
  display: none!important;
}
	
/* padding: 35px 0 25px 0; */
.menu-toggle.open::before {
	display: none;
}
